SuSE 10 Security Update : pam_krb5 (ZYPP Patch Number 5616)

Medium Nessus Plugin ID 35006


The remote SuSE 10 host is missing a security-related patch.


Insufficient file access permissions checks allowed users to read Kerberos tickes of other users if pam_krb5 was configured with the option 'existing_ticket'. (CVE-2008-3825)


Apply ZYPP patch number 5616.

See Also

Plugin Details

Severity: Medium

ID: 35006

File Name: suse_pam_krb5-5616.nasl

Version: $Revision: 1.15 $

Type: local

Agent: unix

Published: 2008/12/02

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.4

Vector: CVSS2#AV:L/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/09/19

Reference Information

CVE: CVE-2008-3825

CWE: 264